Severed bunny head
Register | User Profile | Member List | F.A.Q | Privacy Policy | New Blog | Search Forums | Forums Home
Doomworld Forums : Powered by vBulletin version 2.2.5 Doomworld Forums > Classic Doom > Doom Editing > Sound Problem
 
Author
All times are GMT. The time now is 01:48. Post New Thread    Post A Reply
CacodemonLeader
Powerslave Fanatic


Posts: 367
Registered: 06-01


Apparantly I volunteered to fix the sound problem, but after receiving the newest ddf with mostly all the errors fixed, there is an error in which sounds don't play in the right parts. Can anyone figure out the problem?!?

Old Post 12-29-01 00:01 #
CacodemonLeader is offline Profile || Blog || Email || Homepage || Search || Add Buddy IP || Edit/Delete || Quote
Lüt
Administrator


Posts: 9170
Registered: 05-00


Where's the file?

Old Post 12-29-01 00:06 #
Lüt is offline Profile || Blog || PM || Email || Homepage || Search || Add Buddy IP || Edit/Delete || Quote
CacodemonLeader
Powerslave Fanatic


Posts: 367
Registered: 06-01


Head for the Earthbound DOOM Website and download Beta6 and then afterwards, ask me for the Updated Earthbound DDF files on ICQ and I will send the WAD file to you.

The 6th Beta can be downloaded at:

http://www.angelfire.com/games4/gamesoh/

And if you didn't know, it's a MOD for EDGE.

Old Post 12-29-01 00:40 #
CacodemonLeader is offline Profile || Blog || Email || Homepage || Search || Add Buddy IP || Edit/Delete || Quote
ArchonCyberdemon
Newbie


Posts: 8
Registered: 12-01


Yeah, the thing is, it won't work with EDGE 1.26 or EDGE 1.27. In 1.26, any sound playing caused the game to boot you out, and in 1.27 the wrong sounds are played for each action. I've tried vainly countless times to fix it, but I get no DDF errors concerning sound problems, and I still get the bug. If I could get it fixed somehow I could upgrade EB Doom to 1.27 and get some other nice features for it.

If anyone has any idea how to fix it[like whomever did Immortal Conduct might have had the problem but fixed it, or someone else who had to go from EDGE 1.25 to a higher version.], please tell me. =\

Old Post 01-01-02 17:30 #
ArchonCyberdemon is offline Profile || Blog || Email || Homepage || Search || Add Buddy IP || Edit/Delete || Quote
All times are GMT. The time now is 01:48. Post New Thread    Post A Reply
 
Doomworld Forums : Powered by vBulletin version 2.2.5 Doomworld Forums > Classic Doom > Doom Editing > Sound Problem

Show Printable Version | Email this Page | Subscribe to this Thread

 

Forum Rules:
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
HTML code is OFF
vB code is ON
Smilies are OFF
[IMG] code is ON
 

< Contact Us - Doomworld >

Powered by: vBulletin Version 2.2.5
Copyright ©2000, 2001, Jelsoft Enterprises Limited.